<?php
namespace Incoviba\Common\Implement\Exception;

use Exception;
use Throwable;

class EmptyResponse extends Exception
{
    public function __construct(string $uri = "", ?Throwable $previous = null)
    {
        $message = "Empty Response from {$uri}";
        $code = 800;
        parent::__construct($message, $code, $previous);
    }
}
